Page MenuHomePhabricator

Configure extension:Babel for el.wikisource
Closed, ResolvedPublic

Description

Please add the following settings, regarding automatic users categorisation, for the extension Babel in the greek Wikisource (elwikisource).

Community consencus is located here.

'wmgBabelMainCategory' => array(
'elwikisource' => 'Χρήστης %code%',

and

'wmgBabelCategoryNames' => array(
'elwikisource' => array(
        '0' => 'Χρήστης %code%-0',
        '1' => 'Χρήστης %code%-1',
        '2' => 'Χρήστης %code%-2',
        '3' => 'Χρήστης %code%-3',
        '4' => 'Χρήστης %code%-4',
        '5' => 'Χρήστης %code%-5',
        'N' => 'Χρήστης %code%-M',
),

Details

Related Gerrit Patches:
operations/mediawiki-config : masterConfigure Babel for elwikisource

Event Timeline

Antigoni created this task.Mar 28 2017, 9:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2017, 9:05 AM

Change 346044 had a related patch set uploaded (by DatGuy):
[operations/mediawiki-config@master] Configure Babel for elwikisource

https://gerrit.wikimedia.org/r/346044

DatGuy claimed this task.Apr 2 2017, 11:33 AM
DatGuy triaged this task as Medium priority.

Change 346044 merged by jenkins-bot:
[operations/mediawiki-config@master] Configure Babel for elwikisource

https://gerrit.wikimedia.org/r/346044

Mentioned in SAL (#wikimedia-operations) [2017-04-03T18:37:39Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Configure Babel for elwikisource (T161593) (duration: 00m 44s)

DatGuy closed this task as Resolved.Apr 3 2017, 6:39 PM